@charset "utf-8";

/* initial */
/* reset.css */

#wbswrap strong {
	font-weight: bold;
}

/* style */
#mainwrapall {
	width: 100%;
	height: 100%;
	text-align: center;
}
#globalnavi {
	width: 980px;
	height: 158px;
	margin: 0 auto;
	background: #ffffff;
}
#wbswrap {
	width: 100%;
	background:  url(../../images/wbs/wbs_bg.jpg) center top no-repeat #2A439F;
	text-align: center;
}
#wbsheader { 
	width: 980px;
}

#wbswrap .hmenubox {
	width: 980px;
	height: 38px;
	background: url(../../images/wbs/top_menu_bg.jpg) center top no-repeat;
}
#wbswrap #wbsmain { 
	width: 980px;
	height: 100%;
	margin: 0 auto;
	padding: 0;
	background: #FFFFFF;
	text-align: left;
}
#wbswrap .hidetitles {
	margin: 0;
	padding: 0;
	display: none;
}

#wbswrap #cntL {
	float: left;
	width: 660px;
}
*html #wbswrap #cntR {
	width: 300px;
	float: right;
	margin: 10px 5px 0 0;
	text-align: left;
}
#wbswrap #cntR {
	width: 300px;
	float: right;
	margin: 10px 10px 0 0;
	text-align: left;
}

/* cnt */
#wbswrap .cntbox {
	width: 650px;
	margin: 0 0 0 10px;
}
#wbswrap .recomboxtop {
	width: 650px;
	background: url(../../images/wbs/top_midokoro_bgtop.gif) top no-repeat;
}
#wbswrap .recomboxmid {
	width: 650px;
	background: url(../../images/wbs/top_midokoro_bgmid.gif) repeat-y;
}
#wbswrap .recomboxbot {
	width: 650px;
	background: url(../../images/wbs/top_midokoro_bgbot.gif) bottom no-repeat;
}
#wbswrap .recomtit {
	float: left;
	width: 78px;
	padding: 4px;
}
#wbswrap .recomtxt {
	width: 500px;
	float: left;
	padding: 7px 4px;
	font-weight: bold;
}
#wbswrap .recomtxtallbox {
	padding: 0;
	margin: 0;
	display: none;
}
#wbswrap .recomtxtallbox .recomtxts{
	font-weight: normal;
}
#wbswrap .recomtxtall {
	width: 540px;
	float: left;
	padding: 0 0 0 5px;
}
#wbswrap .recombt {
	float: right;
	padding: 10px 10px 5px;
	text-align: right;
	font-size: 11px;
	color: #0073DE;
	text-decoration: underline;
}
#wbswrap .recombtc {
	float: right;
	padding: 10px 10px 10px 0;
	text-align: right;

	font-size: 11px;
	color: #0073DE;
	text-decoration: underline;
}
#wbswrap .recombt.none {
	display: none;
}

#wbswrap .wbspu {
	width: 650px;
	background: url(../../images/wbs/top_wbspu_tit.jpg) no-repeat;
}
#wbswrap .wbspumainph {
	float: left;
	width: 480px;
	margin: 52px 0 0 0;
	border-top: #FFC000 solid 5px;
}
#wbswrap .wbspumaintxt {
	float: left;
	width: 160px;
	height: 255px;
	overflow: hidden;
	margin: 52px 0 0 0;
	padding: 0 0 0 5px;
}
*html #wbswrap .wbspusubphl {
	float: left;
	width: 120px;
	height: 120px;
	margin: 5px 0 0 2px;
	border: #D2D2D2 solid 2px;
	overflow: hidden;
}
#wbswrap .wbspusubphl {
	float: left;
	width: 120px;
	height: 112px;
	margin: 5px 0 0 4px;
	border: #D2D2D2 solid 2px;
	overflow: hidden;
}
#wbswrap .wbspusubph {
	height: 68px;
	border-bottom: #D2D2D2 solid 2px;
}
#wbswrap .infoarea {
	width: 650px;
	height: 23px;
	border-bottom: #FFC000 solid 5px;
	background: #313131;
}

#wbswrap .wbsnews {
	width: 650px;
	height: 42px;
	background: url(../../images/wbs/top_wbsnews_tit.jpg) no-repeat;
}
#wbswrap .wbsnewsbox {
	width: 650px;
	padding: 6px 6px 0 6px;
}
#wbswrap .wbsnewsph {
	float: left;
	width: 120px;
}
#wbswrap .wbsnewstxt {
	float: left;
	width: 510px;
	padding: 5px;
}
#wbswrap .wbsnewsboxs {
	width: 650px;
	padding: 6px 6px 0 6px;
}
#wbswrap .wbsnewsboxsLR {
	float: left;
	width: 320px;
	padding: 0 0 0 5px;
}
#wbswrap .wbstrdnbox {
	width: 650px;
	padding: 6px 6px 0 6px;
}
#wbswrap .wbsmkttxt {
	float: left;
	width: 170px;
	padding: 5px;
}
.wbsmkttxt .wbsnewslist {
	height: 48px;
}
.wbsmkttxt .marginTB5 {
	display: none;	
}
.wbsmkttxt .putxtgl {
	
}

#wbswrap .wbsspboxl {
	float: left;
	width: 190px;
	margin: 10px 0 0 10px;
	padding-right: 16px;
	_padding-right: 11px;
}
#wbswrap .wbsspbox {
	float: left;
	width: 190px;
	padding-right: 16px;
	padding-left: 10px;
	margin: 10px 0 0 0;
}
#wbswrap .wbsspph {
	width: 180px;
	height: 102px;
	border: #D2D2D2 solid 2px;
}

*html #wbswrap .wbsblogboxl {
	float: left;
	width: 120px;
	margin: 15px 0 0 2px;
}
*html #wbswrap .wbsblogbox {
	float: left;
	width: 120px;
	margin: 15px 0 0 7px;
}
#wbswrap .wbsblogboxl {
	float: left;
	width: 310px;
	margin: 15px 0 0 5px;
}
#wbswrap .wbsblogbox {
	float: left;
	width: 310px;
	margin: 15px 0 0 15px;
}
#wbswrap .wbsblogboxbg {
	width: 310px;
	height: 90px;
	background: url(../../images/wbs/blog_bot.jpg) bottom no-repeat;
}
#wbswrap .wbsblogin01 {
	width: 68px; /* ! */
	float: left;
	padding: 10px;
}
#wbswrap .wbsblogin02 {
	width: 213px;
	float: left;
	padding: 10px 0 0 0;
}
#wbswrap .wbsblogin03 {
	width: 213px;
	height: 16px;
	overflow: hidden;
	font-weight: bold;
	font-size: 12px;
	line-height: 1.3;
	background: url(../../images/wbs/blog_line.gif) bottom repeat-x ;
}

#wbswrap .prtxtbox {
	margin: 0 0 0 3px;
}
#wbswrap .primgbox {
	float: left;
	width: 268px;
	height: 110px;
	border-top: 1px solid #212121;
	border-bottom: 1px solid #212121;
	overflow: hidden;
	padding: 0;
	margin: 0;
}
#wbswrap .primgboxin01 {
	float: left;
	padding: 4px 4px 0 4px;
	margin: 0;
}
#wbswrap .primgboxin02 {
	float: left;
	width: 180px;
	padding: 4px 0;
	margin: 0;
}
#wbswrap .prgmbox {
	margin: 10px 0 0 0;
}
#wbswrap .septline {
	margin: 14px 0 15px 10px;
	line-height: 0;
}
#wbswrap .pickupnews {
	width: 300px;
	padding: 0px 0px 10px;
	margin: 0;
	background: url(../../images/wbs/pickupnews_right_tit_bot.jpg) bottom no-repeat;
}
#wbswrap .tabArea {
	margin: 0 0 0 18px;
}
#wbswrap .tabPanelGroup {
	width: 265px;
	margin: 0 0 0 0;
}
#wbswrap .tabPanel {
	padding: 5px 0;
}

#wbswrap .tabboxL {
	float: left;
	width: 100px;
}
*html #wbswrap .tabboxR {
	float: left;
	width: 160px;
	height: 56px;
	margin: 0 0 0 2px;
	background: url(../../images/wbs/pickupnews_right_line.gif) bottom no-repeat;
}
#wbswrap .tabboxR {
	float: left;
	width: 160px;
	height: 56px;
	margin: 0 0 0 4px;
	background: url(../../images/wbs/pickupnews_right_line.gif) bottom no-repeat;
}
#wbswrap .searchbox {
	padding: 2px 0 0 18px;
}
#wbswrap .searchpt {
	float: left;
	padding: 0 2px;
	width: 120px;
	height: 20px;
}

#wbswrap .bottombanner {
	float: left;
	width: 150px;
	height: 34px;
	margin: 0;
	border: #EEEEEE solid 5px;
}

#wbswrap .Rbanarea{
	padding: 0;
}

/* layout */
#wbswrap .clear {
	display: block;
	clear: both;
	margin: 0;
	padding: 0;
}
#wbswrap .margin0 {
	margin: 0;
	padding: 0;
	font-size: 0px;
}
#wbswrap .margins {
	margin: 0;
	padding: 2px;
}
#wbswrap .margin5 {
	margin: 0;
	padding: 5px;
}
#wbswrap .marginTs {
	margin: 0;
	padding-top: 2px;
}
#wbswrap .marginT5 {
	margin: 0;
	padding-top: 5px;
}
#wbswrap .marginB5 {
	margin: 0;
	padding-bottom: 5px;
}
#wbswrap .marginTB5 {
	margin: 0;
	padding: 5px 0;
}
#wbswrap .marginTBs {
	margin: 0;
	padding: 2px 0;
}
#wbswrap .marginm {
	margin: 0;
	padding: 10px;
}
#wbswrap .marginL5 {
	margin: 0;
	padding: 0 0 0 5px;
}
#wbswrap .marginL10 {
	margin: 0;
	padding: 0 0 0 10px;
}
#wbswrap .marginR10 {
	margin: 0;
	padding: 0 10px 0 0;
}
#wbswrap .FL  {
	float: left;
	margin: 0;
	padding: 5px;
}
#wbswrap .FR  {
	text-align: right;
	float: right;
	margin: 0;
	padding: 5px;
}
#wbswrap .FLs  {
	float: left;
	margin: 0;
	padding: 2px;
}
#wbswrap .FRs  {
	text-align: right;
	float: right;
	margin: 0;
	padding: 2px;
}
#wbswrap .FL0  {
	float: left;
	margin: 0;
	padding: 0;
}
#wbswrap .FR0  {
	float: right;
	margin: 0;
	padding: 0;
}
#wbswrap .marginicon {
	margin: 0;
	padding: 2px 0 0 4px;
	line-height: 0;
	font-size: 1px;
	vertical-align: middle;
}

/* droppy */
#wbswrap #nav {
	list-style: none;
	padding: 6px 10px 0 10px;
	margin: 0 auto;
	position: relative;
	line-height: 1;
	text-align: left;
	z-index: 2;
}
#nav li {
	list-style: none;
	float: left;
	position: relative;
}
#nav ul {
	display: none;
	position: absolute;
	top: 30px;
	left: 0;
}
* html #nav ul {
	line-height: 0;
}
#nav ul li {
	float: none;
}
#nav ul {
	width: 120px;
	padding: 2px;
	background: #ffffff;
}
#nav ul a { 
	display: block;
	zoom: 1;
	line-height: 1;
	font-size: 1px;
}
#nav ul a.hover {
}
#nav li.hmenus02 {
	float: right;
	margin: 0;
	padding: 3px 0 0 0;
	position: relative;
}


#wbswrap ul.wbsnewslist {
	list-style: none;
	margin: 0;
	padding: 0;
}
#wbswrap li.wbsnewslistl {
	list-style: none;
	margin: 0 0 0 2px;
	padding: 0 0 0 20px;
	background: url(../../images/wbs/arw_l.jpg) 0 0.1em no-repeat;
}

#wbswrap li.wbsnewslists {
	list-style: none;
	margin: 0 0 0 2px;
	padding: 0 0 5px 15px;
	background:  url(../../images/wbs/arw_s.jpg) 0 0.4em no-repeat;
}

#wbswrap li.wbstrdnlistl {
	list-style: none;
	margin: 0 0 0 2px;
	padding: 0 0 0 20px;
	background: url(../../images/wbs/arw_l.jpg) 0 0.2em no-repeat;
}
#wbswrap ul.tab {
	margin: 0 -2px 0 0;
	padding: 0;
	list-style: none;
	_zoom: 1;
	overflow: hidden;
}
#wbswrap li.tablist {
	float: left;
	margin-right: 2px;
}

/* text */
.article_txt {
	padding-top: 7px;
	line-height: 1.6;
	width: 650px;
	_width:600px;
}
#wbswrap .recomtxts {
	float: left;
	font-size: 12px;
	font-weight: normal;
	color: #313131;
	line-height: 1.6;
	text-align: left;
}
#wbswrap .sprecomtxtall {
	display: none;
	display: block;
}
#wbswrap .sprecomtxts {
	font-size: 14px;
	color: #313131;
	text-align: left;
}
#wbswrap .putxtl {
	font-size: 14px;
	color: #0073DE;
	line-height: 130%;
	text-align: left;
}
#wbswrap .putxt {
	font-size: 12px;
	color: #313131;
	line-height: 130%;
	text-align: left;
}
#wbswrap .putxts {
	color: #313131;
	text-align: left;
	padding: 3px;
}
#wbswrap .putxtgl {
	font-size: 12px;
	color: #707070;
	line-height: 130%;
	text-align: left;
}
#wbswrap .blogtxt {
	font-size: 12px;
	color: #434343;
	line-height: 130%;
	width: 213px;
	height: 45px;
	text-align: left;
}
#wbswrap .putxtgls {
	font-size: x-small;
	color: #707070;
	line-height: 130%;
	text-align: left;
}

#wbswrap .picnewstxt {
	font-size: x-small;
	color: #434343;
	line-height: 120%;
	text-align: left;
}
#wbswrap .primgtxt01 {
	font-size: small;
	color: #EB0011;
	line-height: 140%;
	text-align: left;
}
#wbswrap .primgtxt02 {
	font-size: small;
	color: #434343;
	line-height: 140%;
	text-align: left;
}

/* tags */
#wbswrap a.toplink:link {
	font-size: 11px;
	color: #0073DE;
	text-decoration: underline;
}
#wbswrap a.toplink:visited {
	font-size: 11px;
	color: #0073DE;
	text-decoration: underline;
}
#wbswrap a.toplink:active {
	font-size: 11px;
	color: #0073DE;
	text-decoration: underline;
}
#wbswrap a.toplink:hover {
	font-size: 11px;
	color: #FFB900;
	text-decoration: underline;
}

#wbswrap a.toplinknu {
	font-size: 12px;
	line-height: 1.3!important;
}
#wbswrap a.toplinknu:link {
	color: #434343;
	text-decoration: none;
}
#wbswrap a.toplinknu:visited {
	color: #434343;
	text-decoration: none;
}
#wbswrap a.toplinknu:active {
	color: #434343;
	text-decoration: none;
}
#wbswrap a.toplinknu:hover {
	color: #FFB900;
	text-decoration: underline;
}

#wbswrap a.infolink:link {
	font-size: 12px;
	color: #FFC100;
	text-decoration: none;
}
#wbswrap a.infolink:visited {
	font-size: 12px;
	color: #FFC100;
	text-decoration: none;
}
#wbswrap a.infolink:active {
	font-size: 12px;
	color: #FFC100;
	text-decoration: none;
}
#wbswrap a.infolink:hover {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
#wbswrap a.newslink:link {
	font-size: 14px;
	color: #313131;
	text-decoration: none;
}
#wbswrap a.newslink:visited {
	font-size: 14px;
	color: #313131;
	text-decoration: none;
}
#wbswrap a.newslink:active {
	font-size: 14px;
	color: #313131;
	text-decoration: none;
}
#wbswrap a.newslink:hover {
	font-size: 14px;
	color: #FFB900;
	text-decoration: underline;
}
#wbswrap a.newslinks:link {
	font-size: 13px;
	color: #313131;
	text-decoration: none;
}
#wbswrap a.newslinks:visited {
	font-size: 13px;
	color: #313131;
	text-decoration: none;
}
#wbswrap a.newslinks:active {
	font-size: 13px;
	color: #313131;
	text-decoration: none;
}
#wbswrap a.newslinks:hover {
	font-size: 13px;
	color: #FFB900;
	text-decoration: underline;
}
a.newslinkss {
}
a.newslinkss:link {
	color: #313131;
	text-decoration: none;
}
a.newslinkss:visited {
	color: #313131;
	text-decoration: none;
}
a.newslinkss:active {
	color: #313131;
	text-decoration: none;
}
a.newslinkss:hover {
	color: #FFB900;
	text-decoration: underline;
}

#wbswrap a.prlink {
	font-size: small;
	line-height: 120%;
}
#wbswrap a.prlink:link {
	color: #0073E0;
	text-decoration: none;
}
#wbswrap a.prlink:visited {
	color: #0073E0;
	text-decoration: none;
}
#wbswrap a.prlink:active {
	color: #0073E0;
	text-decoration: none;
}
#wbswrap a.prlink:hover {
	color: #FFB900;
	text-decoration: underline;
}

#wbswrap a.ranklink {
	font-size: small;
	color: #434343;
	text-decoration: none;
}
#wbswrap a.ranklink:link {
	color: #434343;
	text-decoration: none;
}
#wbswrap a.ranklink:visited {
	color: #434343;
	text-decoration: none;
}
#wbswrap a.ranklink:active {
	color: #434343;
	text-decoration: none;
}
#wbswrap a.ranklink:hover {
	color: #FFB900;
	text-decoration: underline;
}


/* linkbox */
#wbswrap .linkbox {
	margin: 0;
	padding: 0;
}
#wbswrap .box_hover {
	background: #E6F5FC;
	cursor: pointer;
}
#wbswrap .readmore {
	display: none;
	height: 0px;
	overflow: hidden;
}

/* Slider */
			/* Insignificant stuff, for demo purposes */
			/* Most common stuff you'll need to change */
.coda-slider-wrapper {
	margin: 10px 0 0 0;
	width: 300px;
}
			.coda-slider { }
/* Use this to keep the slider content contained in a box even when JavaScript is disabled */
			.coda-slider-no-js .coda-slider { height:110px; overflow:auto !important;}
			/* Change the width of the entire slider (without dynamic arrows) */
			.coda-slider, .coda-slider .panel { width:268px; } 
			/* Change margin and width of the slider (with dynamic arrows) */
			.coda-slider-wrapper.arrows .coda-slider, .coda-slider-wrapper.arrows .coda-slider .panel { width:268px; }
			.coda-slider-wrapper.arrows .coda-slider { }
			/* Arrow styling */
			.coda-nav-left a, .coda-nav-right a { width: 14px; }
			/* Tab nav */
			.coda-nav ul li a.current { }
			/* Panel padding */
			.coda-slider .panel-wrapper { }
			/* Preloader */
			.coda-slider p.loading { text-align:center }
			/* Don't change anything below here unless you know what you're doing */
			/* Tabbed nav */
			.coda-nav ul { clear:both; display:block; margin:auto; overflow:hidden }
			.coda-nav ul li { display:inline }
			.coda-nav ul li a { display:block; float:left; text-decoration:none }
			/* Miscellaneous */
			.coda-slider-wrapper { clear:both; overflow:hidden }
			.coda-slider { float:left; overflow:hidden; position:relative }
			.coda-slider .panel { display:block; float:left }
			.coda-slider .panel-container { position:relative }
			.coda-nav-left, .coda-nav-right { float:left }
			.coda-nav-left a, .coda-nav-right a { display:block; text-align:center; text-decoration:none }
			/* Styling for specific sliders */

.coda-nav-left { 
	float: left;
	width: 14px;
	height: 110px;
	border: 1px solid #212121;
}
.coda-nav-right { 
	float: right;
	width: 14px;
	height: 110px;
	border: 1px solid #212121;
}

/* special */
#wbswrap .spheadbox {
	width: 650px;
	margin: 0;
	padding: 0;
	position: relative;
}
#wbswrap .topics {
	background: url(../../images/wbs/ttl_topics.jpg) top no-repeat;
}
#wbswrap .news {
	background: url(../../images/wbs/ttl_news.jpg) top no-repeat;
}
#wbswrap .toretama {
	background: url(../../images/wbs/ttl_toretama.jpg) top no-repeat;
}
#wbswrap .market {
	background: url(../../images/wbs/ttl_market.jpg) top no-repeat;
}
#wbswrap .shindo {
	background: url(../../images/wbs/ttl_shindo.jpg) top no-repeat;
}
#wbswrap .ooe {
	background: url(../../images/wbs/ttl_ooe.jpg) top no-repeat;
}
#wbswrap .spheadboxtitspace {
	width: 650px;
	height: 47px;
}
#wbswrap .spheadboxtit {
	width: 650px;
	height: 24px;
	margin: 0 0 0 0;
	background: #104179;
}
#wbswrap .spheadboxtittxt {
	color: #FFFFFF;
	font-size: 14px;
	line-height: 120%;
	padding: 3px 0 0 5px;
}
#wbswrap .spheadboxtitdate {
	float: right;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 120%;
	padding: 8px 5px 0 0;
}


#wbswrap .sprecombt {
	font-size: 14px;
	color: #0073DE;
	padding: 0 0 0 10px;
}
#wbswrap .sprecombtc {
	padding: 0px;
	text-align: right;
	font-size: 14px;
	color: #0073DE;
	text-decoration: underline;
}
#wbswrap .sprecomtxt {
	display: none;
}
#wbswrap .sprecomtxt.none {
	display: none;
}
#wbswrap .sparctit {
	width: 630px;
	height: 32px;
	margin: 5px 0 0 10px;
	background: url(../../images/wbs/topics_archive_serch_bg.jpg) no-repeat;
}

#wbswrap .sppickup {
	width: 650px;
	margin: 0;
	padding-bottom: 20px;
	background: url(../../images/wbs/topics_wbspu_ttl_btm.jpg) no-repeat bottom;
}
#wbswrap .sppickup .hidetitles {
	width: 650px;
	height: 0px;
	padding-top: 40px;
	line-height: 2em;
	display: block;
	overflow: hidden;
	margin: 0;
	background: url(../../images/wbs/topics_wbspu_ttl_top.jpg) no-repeat;
}
*html #wbswrap .sppickupbox {
	float: left;
	width: 130px;
	margin: 3px 0 0 12px;
}
#wbswrap .sppickupbox{
	float: left;
	width: 130px;
	margin: 3px 0 0 24px;
}
#wbswrap .sppickupboxph{
	width: 100px;
	margin: 0 0 0 15px;
}
#wbswrap .sppickupboxtxt{
	width: 130px;
	margin: 5px 0 0 0;
}
#wbswrap .global {
	background: url("../../images/wbs/ttl_global.jpg") no-repeat scroll center top transparent;
}